## ruby-cbor 0.5.9.6

=== debian/changelog ===
ruby-cbor (0.5.9.6-2build6) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:20:36 -0300

ruby-cbor (0.5.9.6-2build5) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 00:10:02 -0300

ruby-cbor (0.5.9.6-2build4) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 15:31:45 -0300

ruby-cbor (0.5.9.6-2build3) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 14:03:11 -0300

ruby-cbor (0.5.9.6-2build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 13:46:46 -0300

ruby-cbor (0.5.9.6-2build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 17:09:00 -0300

ruby-cbor (0.5.9.6-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Wed, 04 Nov 2020 14:06:20 +0530

ruby-cbor (0.5.9.6-1) unstable; urgency=medium

  * Initial release (Closes: #973691)

 -- Pirate Praveen <praveen@debian.org>  Tue, 03 Nov 2020 16:22:04 +0530
