=== debian/watch ===
version=4
https://gemwatch.debian.net/cbor .*/cbor-(.*).tar.gz
