## ruby-cbor 0.5.9.8

=== debian/changelog ===
ruby-cbor (0.5.9.8-1build1) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 03:11:30 -0300

ruby-cbor (0.5.9.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 4.7.0.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Aug 2024 19:43:14 -0300
