=== debian/control ===
Source: ruby-cbor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cbor.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cbor
Homepage: https://cbor.io/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-cbor
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: CBOR, Concise Binary Object Representation
 CBOR is a library for the CBOR binary object representation format, based on
 Sadayuki Furuhashi's MessagePack library.
 .
 This is a Ruby implementation of the CBOR (http://cbor.io) encoding, based on
 the (polished) high-performance msgpack-ruby code.
