## ruby-cbor 0.5.10.1

=== debian/changelog ===
ruby-cbor (0.5.10.1-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Fix the upstream metadata.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 09:09:23 -0600
