=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/cbor
Matching-Pattern: .*/cbor-(.*).tar.gz
